Announcement

Collapse
No announcement yet.

3.0.0 Upgrade wont let me log in!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.0.0 Upgrade wont let me log in!

    The 3.0.0 Upgrade page will not let me log in! It keeps refreshing itself, whats going on
    John Bilicki III
    Webmaster of JAB Creations

  • #2
    Do you by any chance mean this?

    Comment


    • #3
      nope, it directs me to the upgrade1.php3 file and then it just refreshes itself if anything, i dont even se the page refresh itself if it is . . .
      John Bilicki III
      Webmaster of JAB Creations

      Comment


      • #4
        Check your version of PHP. I had to upgrade my test server from 4.06 (which hasn't been used to test anything in a long time ) from 4.06 to 4.22 before the upgrade1.php script would let me login to begin the upgrade process. Following the PHP upgrade everything went fine.
        Boat Design & Boat Building Forums

        Comment


        • #5
          Originally posted by JAB Creations
          nope, it directs me to the upgrade1.php3 file and then it just refreshes itself if anything, i dont even se the page refresh itself if it is . . .
          You are running PHP4 correct?

          (just checking, you implied suffix is .php3)

          Comment


          • #6
            If you are not running PHP 4.1.0 or higher, there is a fix in the Fixes and Patches forum so that you can install it on PHP 4.0.6. It will not work on anything less than PHP 4.0.6.
            Translations provided by Google.

            Wayne Luke
            The Rabid Badger - a vBulletin Cloud demonstration site.
            vBulletin 5 API

            Comment


            • #7
              It will not work on anything less than PHP 4.0.6
              Even with the patch in the Fixes and Patches forum, the upgrade script did not work for me running PHP 4.06. The straight install did work on 4.06 though.
              Boat Design & Boat Building Forums

              Comment


              • #8
                Can not login...

                Originally posted by boatdesign
                Even with the patch in the Fixes and Patches forum, the upgrade script did not work for me running PHP 4.06. The straight install did work on 4.06 though.
                Same Problem here. I'am running 4.0.6, install works (with the patch) upgrade won't let me login.

                I clear all cookies, same Problem...

                Now I can't upgrade...
                The future is you...
                Ifrani ;)

                Comment


                • #9
                  Make sure your username is case-sensitive to how it is stored in the database.
                  Translations provided by Google.

                  Wayne Luke
                  The Rabid Badger - a vBulletin Cloud demonstration site.
                  vBulletin 5 API

                  Comment


                  • #10
                    http://www.vbulletin.com/forum/showt...threadid=73439
                    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                    Change CKEditor Colors to Match Style (for 4.1.4 and above)

                    Steve Machol Photography


                    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                    Comment


                    • #11
                      Does that mean there is no fix at this moment ??? The fix_login.php didn't work, I have the same database error like the others...

                      @Wayne
                      Sure, it is not the first time I log-in to my control pannel ...
                      The future is you...
                      Ifrani ;)

                      Comment


                      • #12
                        Did you see the posts about conflicting cookies?
                        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                        Change CKEditor Colors to Match Style (for 4.1.4 and above)

                        Steve Machol Photography


                        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                        Comment


                        • #13
                          Originally posted by Steve Machol
                          Did you see the posts about conflicting cookies?
                          Yes, I clear all cookies... I think it depends on the PHP Version 4.0.6... I try to get a new one next week, but there must be another way...
                          The future is you...
                          Ifrani ;)

                          Comment

                          Related Topics

                          Collapse

                          Working...
                          X